import Wall from './wall';

export default class WallSafe extends Wall {

  onCollision(player) {
    setTimeout(() => {
      this.game.myEvents.onWallCollision.dispatch(true, player);
    }, 10);
  }
}